Subject: [PATCH 09/19] ARM: ux500: Enable SSP (SPI) for HREF when booting Device Tree

From: [email-masked] (Roland Stigge)
Date: Tue, 18 Sep 2012 14:13:05 +0200

Hi,

On 09/18/2012 02:08 PM, Linus Walleij wrote:
>> When we have sorted out this driver change (please check the new pl022
>> specific dt property names!), I will provide patches for arm-soc to
>> actually use this new interface via dts files.
> 
> OK cool I guess you will do this for the LPC32xx? Or are you testing
> this on some other platforms?

LPC32xx for now. The new code is backwards compatible, so I'd prefer for
others to adopt and test it on their platforms individually before
patching everything at once without testing.

Roland